On Mon, Sep 15, 2014 at 11:39:03PM +0200, Gabriele Giacone wrote:
> Bastien,
> 
> On Mon, Sep 15, 2014 at 10:21 PM, Bastien ROUCARIES
> <roucaries.bast...@gmail.com> wrote:
> > the debdiff
> 
> - default-jdk, libmagickcore-extra, python (>= 2.6.6-3~)
> + default-jdk, python (>= 2.6.6-3~),
> + libmagickcore-6.q16-2-extra
> 
> Fixing it means switching from an unversioned libmagickcore-extra
> which IS provided by libmagickcore-6.q16-2-extra to
> libmagickcore-6.q16-2-extra ?!


Useless upload, packages have been removed just few hours before your reply:

=========================================================================
[Date: Mon, 15 Sep 2014 16:58:03 +0000] [ftpmaster: Scott Kitterman]
Removed the following packages from unstable:

libmagick++5 | 8:6.7.7.10+dfsg-5 | amd64, arm64, armel, armhf, i386, 
kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, ppc64el, s390x, sparc
libmagickcore5 | 8:6.7.7.10+dfsg-5 | amd64, arm64, armel, armhf, i386, 
kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, ppc64el, s390x, sparc
libmagickcore5-extra | 8:6.7.7.10+dfsg-5 | amd64, arm64, armel, armhf, i386, 
kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, ppc64el, s390x, sparc
libmagickwand5 | 8:6.7.7.10+dfsg-5 | amd64, arm64, armel, armhf, i386, 
kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, ppc64el, s390x, sparc

------------------- Reason -------------------
[auto-cruft] NBS (no longer built by imagemagick)
----------------------------------------------
=========================================================================

I guess it was actually fixed at 19:52 UTC, next dinstall.

It also makes another upload necessary whenever libmagickcore-6.q16-2-extra
will be replaced. Package name suggests it will.

Glad to be corrected if missing anything.

__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to